Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
throwableinformationpatternconverter.h File Reference

## Classes
class | ThrowableInformationPatternConverter
| Outputs the ThrowableInformation portion of the LoggingiEvent as a full stacktrace unless this converter's option is 'short', where it just outputs the first line of the trace. More...

## Namespaces
| log4cxx
| log4cxx::pattern